Subject: [Sip] What to look for in bis draft

From: "Dean Willis" <[email-masked]>
Date: Fri, 1 Feb 2002 14:11:37 -0600

It has been suggested that we can use all eyes to check all protocol terms
are defined. Specifically we may have used two names for the same thing (for
example, address-of-record may be called something else in the security
section). Consistency would be nice.

We can probably also use some specific attention on the BNF. Yes, I know the
new BNF is a thing of beauty and wonder, but I sometimes wonder if it's not
too beautiful to be right.

And of course, everybody has their own special interest in bis, so please
check the sections you have a special interest in and make sure they make
more sense than my postings to this list sometimes do.

--
Dean

----- Original Message -----
From: "Dean Willis" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, January 31, 2002 5:51 PM
Subject: [Sip] SIP bis RFC Work Plan and Call for Review Help

>
> Here's the current closing-up work plan for SIP bis.
>
> Beginning immediately, we need to subject bis-06 to "last call" type
> scrutiny. Get your comments in now, folks. Note that the loose-routing
> section is still being updated, as per Robert Sparks' recent email.
>
> Going forward:
>
> 4Feb -- incorporate comments, release bis07, begin formal WGLC
>
> 18Feb, -- end WGLC, incorporate comments
>
> 19Feb -- release bis08, send to iesg for feedback
>
> 26Feb -- close feedback, incorporate all comments
>
> 27Feb -- send bis09 to IESG last call
>
> 7Mar -- IESG meeting. Assuming IESG accepts, send draft to RFC editor,
>  get RFC number, and send RFC# to 3GPP, as they need it before their
> plenary meetings end on 8Feb in Korea.
>
> I'd also like some "detail oriented" individuals to volunteer with
> "nits" review of bis07, making sure all the references and citations
> and MUSTS and SHOULDS and whatnot are spelled correctly. Clearly this
> does not mean me, as I cannot seem to spell "correctly".
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip